/* CSS Document */
h1.PostTitle { text-decoration:none; font-weight: 600; color:#28a1d8; font-size:22px; }

h1.PostTitle a { text-decoration:none; font-weight: 600; color:#28a1d8; font-size:20px; }
h1.PostTitle a:hover { color:#9FCF67; }

h2.recentPosts { margin-left:30px; margin-bottom:10px; font-size:24px; font-weight: 600; }
h2.tags { margin-top:50px; margin-left:30px; margin-bottom:10px; font-size:24px; font-weight: 600; }

ul.blog-tags { margin-left:30px; }
ul.blog-tags>a>li { background:#3BA9DA; color:#ffffff; text-transform:none !important; }
ul.blog-tags>a>li:hover { background:#9FCF67;}

li.recent { list-style-type:none; }
li.recent a { text-decoration:none; color:#28a1d8; font-weight:500; font-size:14px; }
li.recent a:hover { color:#9FCF67; }

.BlogPostContent>.thumbnail { margin-top:14px; }